---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-08T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2238998077
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 143767755
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2048932211
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 146606226
dns-tcp-responses-sent-ipv6: 0
